Update available, but nor for J! 2.5 ?

AJAX for Joomla! administration.
Forum rules
This forum is not for any support questions/issues/features. Please use Support Center for such requests.
User avatar
Dode
Rookie
Rookie
Posts: 27
Joined: November 10th, 2011, 5:52 am
Name: Dorian

Update available, but nor for J! 2.5 ?

Post by Dode » July 20th, 2014, 5:15 am

Hello there,
I'm always getting an update notice in the backend for AJAX Toggler, but the version proposed is 3.2.1 only for J! 3, and i'm still on 2.5 (specific version i guess). Is it a normal behavior ?

User avatar
Admin
Site Admin
Site Admin
Posts: 1572
Joined: October 21st, 2008, 5:39 pm
Name: Administrator
Browser: Chrome

Re: Update available, but nor for J! 2.5 ?

Post by Admin » July 20th, 2014, 9:03 am

Unfortunately, yes :(

ppoomi
Posts: 2
Joined: April 6th, 2015, 6:20 am

Re: Update available, but nor for J! 2.5 ?

Post by ppoomi » April 6th, 2015, 2:52 am

Set Special access level for this plugin.
imrna